/*.button {
	display: inline-block;
	position: relative;
	height: rem(56);
	background: $color-primary;
	color: #fff;
	font-size: rem(14);
	text-transform: uppercase;
	font-weight: 700;
	border: none;
	cursor: pointer;
	outline: none;
	transition: all .25s;

	.page-main &:active {
		transform: translate(0, 4px);
	}

	&__caption {
		display: block;
		font-size: 10px;
		font-weight: 300;
		margin: rem(5) 0 0;
	}

	&--grayscale {
		background: #d3d3d3;
		color: #000000;

		&:hover {
			color: #fff;
		}
	}

	&:hover {
		background: darken($color-primary, 5%);
	}

	&--sm {
		height: rem(40);
		font-size: 12px;
	}

	&--xl {
		height: auto;
		padding: rem(35) rem(10);
	}

	&--lg {
		height: rem(60);

		@include media($md) {
			height: rem(80);
		}
	}

	&--full {
		display: block;
		width: 100%;
	}

	&--shadow {
		box-shadow: 0 rem(10) rem(35) rem(8) rgba(#000, .15);

		&:hover {
			box-shadow: 0 rem(5) rem(15) rem(4) rgba(#000, .15);
		}
	}

	& > span {
		display: flex;
		width: 100%;
		height: 100%;
		align-items: center;
		justify-content: center;
		padding: 0 rem(25);
		color: inherit;

		span {
			color: inherit;
		}

		i ~ span {
			margin: 0 0 0 15px;
		}
	}

	&--disable {
		background: #d3d3d3;
		color: #000000;

		&:hover {
			background: #d3d3d3;
			color: #000000;
		}
	}

	&--select-none {
		user-select: none;
	}
}*/

/*.icon-button {
	display: inline-block;
	position: relative;
	background: $color-primary;
	border: none;
	cursor: pointer;
	outline: none;
	transition: all .25s;

	&:hover {
		background: darken($color-primary, 5%);
	}

	i {
		position: absolute;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
	}

	&--sm {
		height: rem(40);
		width: rem(40);
		font-size: 12px;
	}
}*/

.button{
	outline: none;
	&--border-gray{
		border-color: rgba(255,255,255,.3);
	}
	&--border-black{
		border-color: $color-black-2;
	}
}
